[
  {
    "Type": "FoliageType_InstancedStaticMesh",
    "Name": "SM_Props_Brick_03_a_FoliageType",
    "Class": "UScriptClass'FoliageType_InstancedStaticMesh'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Mesh": {
        "ObjectName": "StaticMesh'SM_Props_Brick_03_a'",
        "ObjectPath": "/Game/ITR1/ART2/Environment/Props/Buildings/Bricks/SM_Props_Brick_03_a.2"
      },
      "UpdateGuid": "04ED1ADF-48F8CBAB-14D19DA1-DE8AB116",
      "MeshBounds": {
        "Origin": {
          "X": -0.16665602,
          "Y": -0.05698943,
          "Z": 3.1950705
        },
        "BoxExtent": {
          "X": 12.353695,
          "Y": 5.892291,
          "Z": 3.3208148
        },
        "SphereRadius": 13.870696017235552
      },
      "LowBoundOriginRadius": {
        "X": -0.16665602,
        "Y": -0.03838539,
        "Z": 13.652512
      },
      "ScaleCurve": {
        "EditorCurveData": {}
      },
      "DensityFalloff": {
        "FalloffCurve": {
          "EditorCurveData": {}
        }
      }
    }
  }
]